Intern-research - Feature #1786

goooooonD admin000000 Project Reservation Vehicles
27 November 2024 15:43 - Noppadon Chantarangkul

Status: Feedback Start date: 27 November 2024
Priority: Normal Due date: 04 December 2024
Assignee: Noppadon Chantarangkul % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Develop (Backend)

Description

100000000 admin 00 django admin 0000000000 feature 00000

History

#1 - 02 December 2024 10:03 - Noppadon Chantarangkul

- Status changed from New to In Progress

#2 - 02 December 2024 12:50 - Noppadon Chantarangkul

- Status changed from In Progress to Feedback

#3 - 02 December 2024 16:05 - Noppadon Chantarangkul
- % Done changed from 0 to 100
